<template>
  <div class="ele-body"> <list :reportWorkType="4"></list> </div>
</template>

<script>
  import list from './components/list.vue';

  export default {
    components: { list },
    data() {
      return {};
    }
  };
</script>

<style lang="scss" scoped></style>
